[Input]
Microphone (USB PnP Audio Device) L = 1.07
Microphone (USB PnP Audio Device) R = 1.07
Microphone (3- USB PnP Audio Device) L = 1.028740
Microphone (3- USB PnP Audio Device) R = 1.034020

[Output]
Speakers (USB PnP Audio Device) L = 0.920000
Speakers (USB PnP Audio Device) R = 0.920000
Speakers (3- USB PnP Audio Device) L = 0.920000
Speakers (3- USB PnP Audio Device) R = 0.920000

[Amp]
Speakers (USB PnP Audio Device) - Amp L = 14.904000
Speakers (USB PnP Audio Device) - Amp R = 14.959200    

[Mic]
Microphone (USB PnP Audio Device) - Mic L = 0.004823
Microphone (USB PnP Audio Device) - Mic R = 0.004763